Telnowedge\DirectoryBundle\Model\DirectoryUser:
    properties:
        uid: ~

        isSystemUser: ~

        cns: ~

        displayName: ~

        internalDial: ~

        mobiles: ~

        homePhones: ~

        faxs: ~

        workPhones: ~

        sns: ~

        givenNames: ~

        email: ~

        ou:
          exclude: true

        service:
          exclude: true

        location:
          exclude: true

        dn:
          exclude: true
